getPurchaseReturnOrderLineTrackedEntities
READGet purchase return order line tracked entities.
POST /api/v1/purchasing/getPurchaseReturnOrderLineTrackedEntities
curl -X POST '<your-host>/api/v1/purchasing/getPurchaseReturnOrderLineTrackedEntities' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json' \
-d '{
"lineIds": []
}'Response
{
"results": [
{
"companyId": "string",
"createdAt": "string",
"createdBy": "string",
"purchaseReturnOrderLineId": "string",
"quantity": 0,
"trackedEntityId": "string",
"updatedAt": "string",
"updatedBy": "string",
"trackedEntity": {
"id": "string",
"readableId": "string",
"status": "Rejected",
"quantity": 0
}
}
],
"count": null
}Parameters
ParameterType
Input schema
schema
{
"type": "object",
"properties": {
"lineIds": {
"type": "array",
"items": {
"type": "string"
}
}
},
"required": [
"lineIds"
]
}